
.directors_word__content {
    display: flex;
    align-items: stretch;
    gap: 1.6875rem;

}

.directors_word__author-img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.directors_word__author {
    max-width: 17.8125rem;
    width: 100%;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.directors_word__author_name {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.directors_word__wrapper {
    padding: 3.125rem 1.5rem;
    border-radius: 1.875rem;
    background-color: var(--light-blue-light);
    width: 100%;
    display: grid;
    height: auto;
    grid-template-columns: 1fr 1fr;
    gap: 3rem 2rem;
    position: relative;
}

.directors_word__wrapper::after {
    position: absolute;
    width: 2.6875rem;
    aspect-ratio: 43 / 30;
    content: '';
    top: 1.5rem;
    right: 1.5rem;
    background: url('/wp-content/themes/dv-consulting/assets/images/a_main_page/icon_words.svg') 50% / contain no-repeat;
}

.directors_word__item {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}



.directors_word__author_name {
    padding-left: 0.75rem;
}

.directors_word__wrapper__flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 0.75rem;
    padding: 2.375rem 1.5rem;
    padding-right: 2.4375rem;
}

.directors_word__wrapper__flex .section_title {
    max-width: none;
    position: relative;
    z-index: 1;
}

.directors_word__wrapper__flex .team__kazban-text {
    color: var(--light-blue-main);
}

.directors_word__wrapper__bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.75rem;
}


@media (max-width: 1125px){

    .directors_word__content {
        gap: 0.5rem;
    }

    .directors_word__wrapper {
        grid-template-columns: 1fr;
        gap: 1.5rem;
        padding: 1.125rem 1.5rem;
    }

    .directors_word__wrapper::after {
        top: 0.6rem;
        right: 1rem;
    }
}
@media (max-width: 1000px){
    .directors_word__wrapper__bottom {
        display: grid;
        grid-template-columns: 1fr;
        gap: 1.75rem;
    }
}
@media (max-width: 768px){
    .directors_word__content {
        flex-direction: column-reverse;
    }
}
@media (max-width:480px) {
    .directors_word__author {
        max-width: none;
    }
}